{{ $data := index .Site.Data .Site.Language.Lang }}

{{ with $data.homepage.success_story }}
<section class="section bg-cover" data-background="{{ .bg_image | absURL }}">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-sm-4 position-relative success-video">
        {{ if .yt_embed }}
        <iframe width="560" height="315" 
          src="https://www.youtube.com/embed/{{ .yt_embed_id }}" 
          frameborder="0" 
          allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
        </iframe>
        {{ else if .video_link }}
        <a class="play-btn venobox" href="{{ .video_link | safeURL }}" data-vbtype="video">
        {{ end }}
          <i class="ti-control-play"></i>
        </a>
      </div>
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5">
          <h2 class="section-title">{{ .title | markdownify }}</h2>
          <p>{{ .content | markdownify }}</p>
        </div>
      </div>
    </div>
  </div>
</section>
{{ end }}